/**
 * Theme Name:     Indigo Child
 * Author:         Artisan Themes
 * Template:       indigo
 * Text Domain:	   indigo-child
 * Description:    A slick multi-purpose corporate theme.
 */

#menu-main li {
    list-style-type: none;
    text-align: left;
}

#menu-main li a:hover {
    color: #a9c958
}

body ul.products li.product .button {
    margin: 20px auto 0!important;
}

body.home article a {
    text-shadow: 0 0 4px #000;
}

.back-button:before{ 
    display: inline-block;
    float: left;
    font-family: "FontAwesome";
    content: "\f053";
    font-size: 15px;
    line-height: 20px;
    margin-top: 8px;
    margin-right: 10px;
}
/*Lost de missende whitespace op op de product pagina*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{padding-bottom:63px;}



.woocommerce-LoopProduct-link .quantity input{
    float: left;
    width: 44px !important;
    margin:0px !important;
}
.woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty{
    border: #DDD 1px solid !important;
    height: 32px !important;
}
html body .woo-product-info{margin-top: 50px;}

@media screen and (max-width: 480px) {
    body {
        background-color: lightgreen;
    }
}

/** lost een te kleine hitbox op */
.header-cart-link i.fa-shopping-bag{
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 10px;
  padding-right: 10px;
}

#post-615 .ibox-wrapper {
  text-align: initial;
}

#post-617 .ibox-wrapper {
  text-align: initial;
}

#post-617 .ibox-button {
  text-align: center;
}

.related.products {
  display: none;
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
  text-shadow: #666 0 0 5px;
}

a.backButton:before {
    display: inline-block;
    /* float: right; */
    font-family: "FontAwesome";
    content: "\f053";
    font-size: 15px;
    line-height: 20px;
    margin-top: 8px;
    transform: rotate 30deg;
}
#msite-navigation .header-search .search-field {
  border-color: #a9c958 !important;
}

.bottom-footer .social {
  padding-bottom: 1rem;
}
.bottom-footer .social i {
  margin: 0 0.5rem;
}

.woocommerce ul.products li.type-product > a:first-of-type {
  margin-bottom: 0 !important;
}

.woocommerce form.login, .woocommerce-page form.login {
  background-color: #fafafa !important;
}
.content-area {
  width: 100% !important;
  max-width: 100% !important;
}
.products .variations {
  border: 0;
  position: relative;
  margin-bottom: 0;
  padding: 0;
  display: none;
}

.products .variations td {
  display: block;
  text-align: center;
  padding: 0 0.5rem;
}

.products .variations td:first-child {
  padding-bottom: 0;
  border: none;
}

.products .variations tr:last-child td {
  border: none;
}

.products .variations td label {
  font-weight: 600;
}
.products .variations .value {
  border-bottom: 0;
}

.products .variations td select {
  width: 100%;
  background-color: #f3f3f3 !important;
}

.products .variations .reset_variations {
  margin: 10px 0 0;
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page div.product span.price, .woocommerce-page #content div.product span.price {
  margin: 0 !important;
  border-top: 0 !important;
  padding-top: 0 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  padding-bottom: 25px;
}
.button.add_to_cart_button.product_type_simple.ajax_add_to_cart {
  margin-top: 10px !important;
}
button.outline {
  border: 1px solid #a9c958 !important;
  color: 1px solid #a9c958 !important;
  background-color: transparent !important;
  margin-top: 10px;
}
button.outline:hover {
  color: 1px solid #ffffff !important;
  background-color: #a9c958 !important;
}
form.cart .quantity {
  display: none;
}
.single_variation {
  margin-bottom: 0 !important;
}
.page-content {
  max-width: 100% !important;
}

.woocommerce ul.products li.type-product > a:first-of-type {
  min-height: 180px;
  max-height: 180px;
  height: 180px;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
}